Compile Date

Microsoft Windows graphic
Compile Date: 2003-02-12


Web Publishing Wizard overview

Windows makes it simple to publish pictures (such as images from a digital camera) to your own Web site using the Web Publishing Wizard. XOX

You can also use the Web Publishing Wizard to share other types of files (such as Word documents) with your family and friends.

When you use the Web Publishing Wizard to publish your files on the Internet, you can invite others to view your pictures and documents. All they need is access to the Internet!

If you have just one or two picture files to share with someone, you can send those files in e-mail, using a special feature for sending pictures. XOX

Related Topics


Publish pictures and documents to the Web

To publish pictures and documents to the Web

  1. Open My Documents, and then open the folder containing the picture or document you want to publish to the Web.
  2. Click the picture or document you want to publish to the Web, and then, under File and Folder Tasks, click Publish this file to the Web.
  3. Follow the instructions in the Web Publishing Wizard.

Notes

  • XOX
  • If you don't see File and Folder Tasks, you can turn on Task view by clicking the Tools menu, clicking Folder Options, and then selecting Show common tasks in folders.
  • During the Web publishing process, you might be asked to obtain a .NET Passport. A passport gives personalized access to passport-enabled services and Web sites by using your e-mail address.
  • After you publish a file or folder to the Web, a shortcut to that site is placed in your Web browser's Favorites items.
  • Publishing a folder to the Web copies the folder to a Web server or a network location, such as a shared folder or an FTP site.
  • If you have just one or two picture files to share with someone, you can send those files in e-mail, using a special feature for sending pictures. XOX


Send a photo in e-mail

To send a photo in e-mail

  1. Open My Pictures, and then open the folder containing the photo you want to send in e-mail.
  2. Click the photo you want to send.
  3. Under File and Folder Tasks, click E-mail this file.
  4. In the Send Pictures via E-mail dialog box, click Make all my pictures smaller.

    Windows makes a smaller photo file and attaches it to an e-mail message that displays a default subject and text message.

  5. In the To box, type the e-mail address of the person to receive the picture, change the subject and message text if you want, and then click Send.

Notes

  • XOX
  • If you don't see File and Folder Tasks, you can turn on Task view by clicking the Tools menu, clicking Folder Options, and then selecting Show common tasks in folders.
  • Use this procedure for photos of file size greater than 64 kilobytes (KB). To check the file size of your photo, right-click the file, click Properties, and look at Size.
  • To send the photo without reducing the size of the file, click Keep the original sizes.
  • To change the settings for the size of the image, click Show more options.
  • If you have many pictures to share with others, you can publish them to the Web instead of sending them in e-mail. XOX


Sending a photo in e-mail

Windows provides a special feature for sending photos or pictures in e-mail. By providing the opportunity for you to reduce the file size of your photo at the time you send it, Windows solves the problem of a large file attachment never reaching its destination. In addition to reducing file size, this feature also changes the dimensions of the image so that it fits better on a computer screen.

You can change the settings to specify the size of the image. You can make the size of the image smaller, but you cannot make a small image larger. If your picture is bigger than the largest size indicated in the dialog box, and you do not want Windows to reduce the size of the image, choose to keep the original size. Making changes to the settings for sending a photo in e-mail does not alter the original picture. XOX

If you have many pictures to share with others, you can publish them to the Web instead of sending them in e-mail. XOX

You can order reprints of your pictures over the Web. This process allows you to send printed photographs to others. XOX


Publish a file or folder to the Web

To publish a file or folder to the Web

  1. Open My Computer.
  2. Double-click a drive or folder.
  3. Click the file or folder you want to publish to the Web.
  4. Under File and Folder Tasks:

    click Publish this folder to the Web

    -or-

    click Publish this file to the Web.

  5. Follow the instructions in the Web Publishing Wizard.

Notes

  • XOX
  • If you don't see File and Folder Tasks, you can turn on Task view by clicking the Tools menu, clicking Folder Options, and then selecting Show common tasks in folders.
  • During the Web publishing process, you may be asked to obtain a .NET Passport. A passport gives personalized access to passport-enabled services and Web sites by using your e-mail address.
  • After you publish a file or folder to the Web, a shortcut to that site is placed in your Web browser's favorites items.
  • Publishing a folder to the Web copies the folder to a Web server or a network location, such as a shared folder or an FTP site.
  • If you have just one or two picture files to share with someone, you can send those files in e-mail, using a special feature for sending pictures. XOX